/****************
Bootstrap RTL
*****************/

.text-left{text-align:right;}
.text-right{text-align:left;}
.list-unstyled{padding-right:0;}
.list-inline{padding-right:0;margin-right:-5px; margin-left:0;}
.list-inline>li{padding-right:5px;padding-left:5px;}
dd{margin-right:0;}
blockquote{border-right:5px solid #eeeeee; border-left:}
.blockquote-reverse,blockquote.pull-right{padding-left:15px;padding-right:0;border-left:5px solid #eeeeee;border-right:0;text-align:left;}
.container{margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px;}
.container-fluid{margin-left:auto;margin-right:auto;padding-right:15px;padding-left:15px;}
.row{margin-right:-15px;margin-left:-15px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:right;}
.col-xs-pull-0{left:auto;}
.col-xs-pull-1{left:8.333333333%; right:auto;}
.col-xs-pull-2{left:16.666666667%; right:auto;}
.col-xs-pull-3{left:25%; right:auto;}
.col-xs-pull-4{left:33.333333333%; right:auto;}
.col-xs-pull-5{left:41.666666667%; right:auto;}
.col-xs-pull-6{left:50%; right:auto;}
.col-xs-pull-7{left:58.333333333%;right:auto;}
.col-xs-pull-8{left:66.666666667%;right:auto;}
.col-xs-pull-9{left:75%;right:auto;}
.col-xs-pull-10{left:83.333333333%;right:auto;}
.col-xs-pull-11{left:91.666666667%;right:auto;}
.col-xs-pull-12{left:100%;right:auto;}
.col-xs-push-0{right:auto;}
.col-xs-push-1{right:8.333333333%; left:auto;}
.col-xs-push-2{right:16.666666667%; left:auto;}
.col-xs-push-3{right:25%;left:auto;}
.col-xs-push-4{right:33.333333333%;left:auto;}
.col-xs-push-5{right:41.666666667%;left:auto;}
.col-xs-push-6{right:50%;left:auto;}
.col-xs-push-7{right:58.333333333%;left:auto;}
.col-xs-push-8{right:66.666666667%;left:auto;}
.col-xs-push-9{right:75%;left:auto;}
.col-xs-push-10{right:83.333333333%;left:auto;}
.col-xs-push-11{right:91.666666667%;left:auto;}
.col-xs-push-12{right:100%;left:auto;}
.col-xs-offset-0{margin-right:0%;}
.col-xs-offset-1{margin-right:8.333333333%; margin-left:0;}
.col-xs-offset-2{margin-right:16.666666667%;margin-left:0;}
.col-xs-offset-3{margin-right:25%;margin-left:0;}
.col-xs-offset-4{margin-right:33.333333333%;margin-left:0;}
.col-xs-offset-5{margin-right:41.666666667%;margin-left:0;}
.col-xs-offset-6{margin-right:50%;margin-left:0;}
.col-xs-offset-7{margin-right:58.333333333%;margin-left:0;}
.col-xs-offset-8{margin-right:66.666666667%;margin-left:0;}
.col-xs-offset-9{margin-right:75%;margin-left:0;}
.col-xs-offset-10{margin-right:83.333333333%;margin-left:0;}
.col-xs-offset-11{margin-right:91.666666667%;margin-left:0;}
.col-xs-offset-12{margin-right:100%;margin-left:0;}
caption{text-align:right;}
th{text-align:right;}
.radio label,.checkbox label{padding-right:20px; padding-left:0;}
.radio input[type=\"radio\"],.radio-inline input[type=\"radio\"],.checkbox input[type=\"checkbox\"],.checkbox-inline input[type=\"checkbox\"]{margin-right:-20px; margin-left:0;}
.radio-inline,.checkbox-inline{padding-right:20px;padding-left:0;}
.radio-inline+.radio-inline,.checkbox-inline+.checkbox-inline{margin-right:10px; margin-left:0;}
.form-control-static.input-lg,.input-group-lg>.form-control-static.form-control,.input-group-lg>.form-control-static.input-group-addon,.input-group-lg>.input-group-btn>.form-control-static.btn,.form-control-static.input-sm,.input-group-sm>.form-control-static.form-control,.input-group-sm>.form-control-static.input-group-addon,.input-group-sm>.input-group-btn>.form-control-static.btn{padding-right:0;padding-left:0;}
.has-feedback .form-control{padding-left:42.5px; padding-right:0;}
.form-control-feedback{left:0; right:auto;}
.form-horizontal .form-group{margin-right:-15px;margin-left:-15px;}
.form-horizontal .has-feedback .form-control-feedback{left:15px; right:auto;}
.caret{margin-right:2px;border-left:4px solid transparent;border-right:4px solid transparent; margin-left:0;}
.dropdown-menu{right:0;float:right;text-align:right; left:auto;}
.dropdown-menu.pull-right{left:0;right:auto;}
.dropdown-menu-right{right:auto;left:0;}
.dropdown-menu-left{right:0;left:auto;}
.dropdown-backdrop{right:0;left:0;}
.pull-right>.dropdown-menu{left:0;right:auto;}
.btn-group>.btn,.btn-group-vertical>.btn{float:right;}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-right:-1px; margin-left:0;}
.btn-toolbar{margin-right:-5px; margin-left:0;}
.btn-toolbar .btn-group,.btn-toolbar .input-group{float:right;}
.btn-toolbar>.btn,.btn-toolbar>.btn-group,.btn-toolbar>.input-group{margin-right:5px; margin-left:0;}
.btn-group>.btn:first-child{margin-right:0;}
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle){border-bottom-left-radius:0;}
.btn-group>.btn:last-child:not(:first-child),.btn-group>.dropdown-toggle:not(:first-child){border-bottom-right-radius:0;}
.btn-group>.btn-group{float:right;}
.btn-group>.btn-group:first-child:not(:last-child)>.btn:last-child,.btn-group>.btn-group:first-child:not(:last-child)>.dropdown-toggle{border-bottom-left-radius:0;}
.btn-group>.btn-group:last-child:not(:first-child)>.btn:first-child{border-bottom-right-radius:0;}
.btn-group>.btn+.dropdown-toggle{padding-right:8px;padding-left:8px;}
.btn-group>.btn-lg+.dropdown-toggle,.btn-group-lg.btn-group>.btn+.dropdown-toggle{padding-right:12px;padding-left:12px;}
.btn .caret{margin-right:0;}
.btn-group-vertical>.btn+.btn,.btn-group-vertical>.btn+.btn-group,.btn-group-vertical>.btn-group+.btn,.btn-group-vertical>.btn-group+.btn-group{margin-right:0;}
.btn-group-vertical>.btn:first-child:not(:last-child){border-bottom-left-radius:0;border-bottom-right-radius:0;}
.btn-group-vertical>.btn:last-child:not(:first-child){border-bottom-right-radius:4px; border-bottom-left-radius:0;}
.btn-group-vertical>.btn-group:first-child:not(:last-child)>.btn:last-child,.btn-group-vertical>.btn-group:first-child:not(:last-child)>.dropdown-toggle{border-bottom-left-radius:0;border-bottom-right-radius:0;}
.btn-group-justified>.btn-group .dropdown-menu{right:auto;}
.input-group[class*=\"col-\"]{padding-right:0;padding-left:0;}
.input-group .form-control{float:right;}
.input-group .form-control:first-child,.input-group-addon:first-child,.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group>.btn,.input-group-btn:first-child>.dropdown-toggle,.input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle),.input-group-btn:last-child>.btn-group:not(:last-child)>.btn{border-bottom-left-radius:0;}
.input-group-addon:first-child{border-left:0;}
.input-group .form-control:last-child,.input-group-addon:last-child,.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group>.btn,.input-group-btn:last-child>.dropdown-toggle,.input-group-btn:first-child>.btn:not(:first-child),.input-group-btn:first-child>.btn-group:not(:first-child)>.btn{border-bottom-right-radius:0;}
.input-group-addon:last-child{border-right:0;}
.input-group-btn>.btn+.btn{margin-right:-1px; margin-left:0;}
.input-group-btn:first-child>.btn,.input-group-btn:first-child>.btn-group{margin-left:-1px; margin-right:0;}
.input-group-btn:last-child>.btn,.input-group-btn:last-child>.btn-group{margin-right:-1px; margin-left:0;}
.nav{padding-right:0;}
.nav-tabs>li{float:right;}
.nav-tabs>li>a{margin-left:2px;border-radius:4px 4px 0 0; margin-right:0;}
.nav-pills>li{float:right;}
.nav-pills>li+li{margin-right:2px; margin-left:0;}
.nav-stacked>li+li{margin-right:0;}
.nav-justified>.dropdown .dropdown-menu{right:auto;}
.nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a{margin-left:0;}
.navbar-collapse{padding-left:15px;padding-right:15px;}
.container>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-header,.container-fluid>.navbar-collapse{margin-left:-15px;margin-right:-15px;}
.navbar-fixed-top,.navbar-fixed-bottom{left:0;right:0;}
.navbar-brand{float:right;}
.navbar-toggle{float:left;margin-left:15px; margin-right:0;}
.navbar-form{margin-right:-15px;margin-left:-15px;}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu{border-bottom-left-radius:0;border-bottom-right-radius:0;}
.pagination{padding-right:0;}
.pagination>li>a,.pagination>li>span{float:right;margin-right:-1px; margin-left:0;}
.pagination>li:first-child>a,.pagination>li:first-child>span{margin-right:0;border-bottom-right-radius:4px;}
.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-left-radius:4px; border-bottom-right-radius:0;}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-right-radius:6px; border-bottom-left-radius:0;}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-bottom-left-radius:6px;border-bottom-right-radius:0;}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-right-radius:3px; border-bottom-left-radius:0px;}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-bottom-left-radius:3px;border-bottom-right-radius:0px;}
.pager{padding-right:0;}
.pager .next>a,.pager .next>span{float:left;}
.pager .previous>a,.pager .previous>span{float:right;}
.list-group-item>.badge{float:left;}
.list-group-item>.badge+.badge{margin-left:5px; margin-right:0;}
.nav-pills>li>a>.badge{margin-right:3px; margin-left:0;}
.thumbnail>img,.thumbnail a>img{margin-right:auto;margin-left:auto;}
.alert-dismissable,.alert-dismissible{padding-left:35px; padding-right:0;}
.alert-dismissable .close,.alert-dismissible .close{left:-21px; right:auto;}
.progress-bar{float:right;}
.media-right,.media>.pull-right{padding-right:10px; padding-left:0;}
.media-left,.media>.pull-left{padding-left:10px; padding-right:0;}
.media-list{padding-right:0;}
.list-group{padding-right:0;}
.list-group-item:last-child{border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.panel-footer{border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.panel>.list-group:last-child .list-group-item:last-child,.panel>.panel-collapse>.list-group:last-child .list-group-item:last-child{border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.panel>.table caption,.panel>.table-responsive>.table caption,.panel>.panel-collapse>.table caption{padding-right:15px;padding-left:15px;}
.panel>.table:last-child,.panel>.table-responsive:last-child>.table:last-child{border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.panel>.table:last-child>tbody:last-child>tr:last-child,.panel>.table:last-child>tfoot:last-child>tr:last-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child{border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
.panel>.table:last-child>tbody:last-child>tr:last-child td:first-child,.panel>.table:last-child>tbody:last-child>tr:last-child th:first-child,.panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child,.panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child{border-bottom-right-radius:3px;border-bottom-left-radius:0px;}
.panel>.table:last-child>tbody:last-child>tr:last-child td:last-child,.panel>.table:last-child>tbody:last-child>tr:last-child th:last-child,.panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child,.panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child,.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child,.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child{border-bottom-left-radius:3px;border-bottom-right-radius:0px;}
.panel>.table-bordered>thead>tr>th:first-child,.panel>.table-bordered>thead>tr>td:first-child,.panel>.table-bordered>tbody>tr>th:first-child,.panel>.table-bordered>tbody>tr>td:first-child,.panel>.table-bordered>tfoot>tr>th:first-child,.panel>.table-bordered>tfoot>tr>td:first-child,.panel>.table-responsive>.table-bordered>thead>tr>th:first-child,.panel>.table-responsive>.table-bordered>thead>tr>td:first-child,.panel>.table-responsive>.table-bordered>tbody>tr>th:first-child,.panel>.table-responsive>.table-bordered>tbody>tr>td:first-child,.panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child,.panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child{border-right:0;}
.panel>.table-bordered>thead>tr>th:last-child,.panel>.table-bordered>thead>tr>td:last-child,.panel>.table-bordered>tbody>tr>th:last-child,.panel>.table-bordered>tbody>tr>td:last-child,.panel>.table-bordered>tfoot>tr>th:last-child,.panel>.table-bordered>tfoot>tr>td:last-child,.panel>.table-responsive>.table-bordered>thead>tr>th:last-child,.panel>.table-responsive>.table-bordered>thead>tr>td:last-child,.panel>.table-responsive>.table-bordered>tbody>tr>th:last-child,.panel>.table-responsive>.table-bordered>tbody>tr>td:last-child,.panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child,.panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child{border-left:0;}
.embed-responsive .embed-responsive-item,.embed-responsive iframe,.embed-responsive embed,.embed-responsive object,.embed-responsive video{right:0;}
.close{float:left;}
.modal{left:0;right:0;}
.modal-backdrop{left:0;right:0;}
.modal-footer{text-align:left;}
.modal-footer .btn+.btn{margin-right:5px;margin-left:0px;}
.modal-footer .btn-group .btn+.btn{margin-right:-1px;margin-left:0px;}
.modal-footer .btn-block+.btn-block{margin-right:0;}
.tooltip.right{margin-right:3px; margin-left:0;}
.tooltip.left{margin-right:-3px; margin-left:0;}
.tooltip.top .tooltip-arrow{right:50%;margin-right:-5px; left:auto;margin-left:0;}
.tooltip.top-left .tooltip-arrow{left:5px; right:auto;}
.tooltip.top-right .tooltip-arrow{right:5px; left:auto;}
.tooltip.right .tooltip-arrow{right:0;border-width:5px 0 5px 5px;border-left-color:#000; left:auto;}
.tooltip.left .tooltip-arrow{left:0;border-width:5px 5px 5px 0;border-right-color:#000; right:auto;}
.tooltip.bottom .tooltip-arrow{right:50%;margin-right:-5px; left:auto; margin-left:0;}
.tooltip.bottom-left .tooltip-arrow{left:5px; right:auto;}
.tooltip.bottom-right .tooltip-arrow{right:5px; left:auto;}
.popover{right:0;text-align:right; left:auto;}
.popover.right{margin-right:10px; margin-left:0;}
.popover.left{margin-right:-10px; margin-left:0;}
.popover-title{border-radius:5px 5px 0 0;}
.popover.top>.arrow{right:50%;margin-right:-11px; left:auto; margin-left:0;}
.popover.top>.arrow:after{margin-right:-10px; margin-left:0;}
.popover.right>.arrow{right:-11px;border-right-width:0;border-left-color:rgba(0,0,0,0.25); left:auto;}
.popover.right>.arrow:after{right:1px;border-right-width:0;border-left-color:#fff; left:auto;}
.popover.bottom>.arrow{right:50%;margin-right:-11px; left:auto; margin-left:0;}
.popover.bottom>.arrow:after{margin-right:-10px; margin-left:0;}
.popover.left>.arrow{left:-11px;border-left-width:0;border-right-color:rgba(0,0,0,0.25); right:auto;}
.popover.left>.arrow:after{left:1px;border-left-width:0;border-right-color:#fff; right:auto;}
.carousel-inner>.active{right:0; left:auto;}
.carousel-inner>.next{right:100%; left:auto;}
.carousel-inner>.prev{right:-100%; left:auto;}
.carousel-inner>.next.left,.carousel-inner>.prev.right{right:0;left:auto;}
.carousel-inner>.active.left{right:-100%;left:auto;}
.carousel-inner>.active.right{right:100%;left:auto;}
.carousel-control{right:0;left:auto;}
.carousel-control.right{right:auto;left:0;}
.carousel-control .icon-prev,.carousel-control .glyphicon-chevron-left{right:50%;margin-right:-10px;left:auto; margin-left:0;}
.carousel-control .icon-next,.carousel-control .glyphicon-chevron-right{left:50%;margin-left:-10px; right:auto; margin-right:0;}
.carousel-indicators{right:50%;margin-right:-30%;padding-right:0; left:auto; margin-left:0;}
.carousel-caption{right:15%;left:15%;}
.center-block{margin-right:auto;margin-left:auto;}
.pull-right{float:left !important;}
.pull-left{float:right !important;}
@media (min-width:768px){
    .dl-horizontal dt{float:right;clear:right;text-align:left;}
    .dl-horizontal dd{margin-right:180px; margin-left:0;}
    .col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:right;}
    .col-sm-pull-0{left:auto;}
    .col-sm-pull-1{left:8.333333333%; right:auto;}
    .col-sm-pull-2{left:16.666666667%; right:auto;}
    .col-sm-pull-3{left:25%; right:auto;}
    .col-sm-pull-4{left:33.333333333%;right:auto;}
    .col-sm-pull-5{left:41.666666667%;right:auto;}
    .col-sm-pull-6{left:50%;right:auto;}
    .col-sm-pull-7{left:58.333333333%;right:auto;}
    .col-sm-pull-8{left:66.666666667%;right:auto;}
    .col-sm-pull-9{left:75%;right:auto;}
    .col-sm-pull-10{left:83.333333333%;right:auto;}
    .col-sm-pull-11{left:91.666666667%;right:auto;}
    .col-sm-pull-12{left:100%;right:auto;}
    .col-sm-push-0{right:auto;}
    .col-sm-push-1{right:8.333333333%; left:auto;}
    .col-sm-push-2{right:16.666666667%;left:auto;}
    .col-sm-push-3{right:25%;left:auto;}
    .col-sm-push-4{right:33.333333333%;left:auto;}
    .col-sm-push-5{right:41.666666667%;left:auto;}
    .col-sm-push-6{right:50%;left:auto;}
    .col-sm-push-7{right:58.333333333%;left:auto;}
    .col-sm-push-8{right:66.666666667%;left:auto;}
    .col-sm-push-9{right:75%;left:auto;}
    .col-sm-push-10{right:83.333333333%;left:auto;}
    .col-sm-push-11{right:91.666666667%;left:auto;}
    .col-sm-push-12{right:100%;left:auto;}
    .col-sm-offset-0{margin-right:0%;}
    .col-sm-offset-1{margin-right:8.333333333%; margin-left:0;}
    .col-sm-offset-2{margin-right:16.666666667%;margin-left:0;}
    .col-sm-offset-3{margin-right:25%;margin-left:0;}
    .col-sm-offset-4{margin-right:33.333333333%;margin-left:0;}
    .col-sm-offset-5{margin-right:41.666666667%;margin-left:0;}
    .col-sm-offset-6{margin-right:50%;margin-left:0;}
    .col-sm-offset-7{margin-right:58.333333333%;margin-left:0;}
    .col-sm-offset-8{margin-right:66.666666667%;margin-left:0;}
    .col-sm-offset-9{margin-right:75%;margin-left:0;}
    .col-sm-offset-10{margin-right:83.333333333%;margin-left:0;}
    .col-sm-offset-11{margin-right:91.666666667%;margin-left:0;}
    .col-sm-offset-12{margin-right:100%;margin-left:0;}
    .form-inline .radio label,.form-inline .checkbox label{padding-right:0;}
    .form-inline .radio input[type=\"radio\"],.form-inline .checkbox input[type=\"checkbox\"]{margin-right:0;}
    .form-horizontal .control-label{text-align:left;}
    .navbar-right .dropdown-menu{left:0;right:auto;}
    .navbar-right .dropdown-menu-left{right:0;left:auto;}
    .nav-tabs-justified>li>a,.nav-tabs.nav-justified>li>a{border-radius:4px 4px 0 0;}
    .navbar-header{float:right;}
    .navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse,.navbar-fixed-bottom .navbar-collapse{padding-right:0;padding-left:0;}
    .container>.navbar-header,.container>.navbar-collapse,.container-fluid>.navbar-header,.container-fluid>.navbar-collapse{margin-left:0;margin-right:0;}
    .navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{margin-right:-15px; margin-left:0;}
    .navbar-nav{float:right;}
    .navbar-nav>li{float:right;}
    .navbar-form .radio label,.navbar-form .checkbox label{padding-right:0;}
    .navbar-form .radio input[type=\"radio\"],.navbar-form .checkbox input[type=\"checkbox\"]{margin-right:0;}
    .navbar-form{margin-right:0;margin-left:0;}
    .navbar-text{float:right;margin-right:15px;margin-left:15px;}
    .navbar-left{float:right !important;}
    .navbar-right{float:left !important;margin-left:-15px; margin-right:0;}
    .navbar-right ~ .navbar-right{margin-left:0;}
}
@media (min-width:992px){
    .col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:right;}
    .col-md-pull-0{left:auto;}
    .col-md-pull-1{left:8.333333333%; right:auto;}
    .col-md-pull-2{left:16.666666667%;right:auto;}
    .col-md-pull-3{left:25%;right:auto;}
    .col-md-pull-4{left:33.333333333%;right:auto;}
    .col-md-pull-5{left:41.666666667%;right:auto;}
    .col-md-pull-6{left:50%;right:auto;}
    .col-md-pull-7{left:58.333333333%;right:auto;}
    .col-md-pull-8{left:66.666666667%;right:auto;}
    .col-md-pull-9{left:75%;right:auto;}
    .col-md-pull-10{left:83.333333333%;right:auto;}
    .col-md-pull-11{left:91.666666667%;right:auto;}
    .col-md-pull-12{left:100%;right:auto;}
    .col-md-push-0{right:auto;}
    .col-md-push-1{right:8.333333333%;left:auto;}
    .col-md-push-2{right:16.666666667%;left:auto;}
    .col-md-push-3{right:25%;left:auto;}
    .col-md-push-4{right:33.333333333%;left:auto;}
    .col-md-push-5{right:41.666666667%;left:auto;}
    .col-md-push-6{right:50%;left:auto;}
    .col-md-push-7{right:58.333333333%;left:auto;}
    .col-md-push-8{right:66.666666667%;left:auto;}
    .col-md-push-9{right:75%;left:auto;}
    .col-md-push-10{right:83.333333333%;left:auto;}
    .col-md-push-11{right:91.666666667%;left:auto;}
    .col-md-push-12{right:100%;left:auto;}
    .col-md-offset-0{margin-right:0%;}
    .col-md-offset-1{margin-right:8.333333333%; margin-left:0;}
    .col-md-offset-2{margin-right:16.666666667%;margin-left:0;}
    .col-md-offset-3{margin-right:25%;margin-left:0;}
    .col-md-offset-4{margin-right:33.333333333%;margin-left:0;}
    .col-md-offset-5{margin-right:41.666666667%;margin-left:0;}
    .col-md-offset-6{margin-right:50%;margin-left:0;}
    .col-md-offset-7{margin-right:58.333333333%;margin-left:0;}
    .col-md-offset-8{margin-right:66.666666667%;margin-left:0;}
    .col-md-offset-9{margin-right:75%;margin-left:0;}
    .col-md-offset-10{margin-right:83.333333333%;margin-left:0;}
    .col-md-offset-11{margin-right:91.666666667%;margin-left:0;}
    .col-md-offset-12{margin-right:100%;margin-left:0;}
}
@media (min-width:1200px){
    .col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:right;}
    .col-lg-pull-0{left:auto;}
    .col-lg-pull-1{left:8.333333333%; right:auto;}
    .col-lg-pull-2{left:16.666666667%;right:auto;}
    .col-lg-pull-3{left:25%;right:auto;}
    .col-lg-pull-4{left:33.333333333%;right:auto;}
    .col-lg-pull-5{left:41.666666667%;right:auto;}
    .col-lg-pull-6{left:50%;right:auto;}
    .col-lg-pull-7{left:58.333333333%;right:auto;}
    .col-lg-pull-8{left:66.666666667%;right:auto;}
    .col-lg-pull-9{left:75%;right:auto;}
    .col-lg-pull-10{left:83.333333333%;right:auto;}
    .col-lg-pull-11{left:91.666666667%;right:auto;}
    .col-lg-pull-12{left:100%;right:auto;}
    .col-lg-push-0{right:auto;}
    .col-lg-push-1{right:8.333333333%;left:auto;}
    .col-lg-push-2{right:16.666666667%;left:auto;}
    .col-lg-push-3{right:25%;left:auto;}
    .col-lg-push-4{right:33.333333333%;left:auto;}
    .col-lg-push-5{right:41.666666667%;left:auto;}
    .col-lg-push-6{right:50%;left:auto;}
    .col-lg-push-7{right:58.333333333%;left:auto;}
    .col-lg-push-8{right:66.666666667%;left:auto;}
    .col-lg-push-9{right:75%;left:auto;}
    .col-lg-push-10{right:83.333333333%;left:auto;}
    .col-lg-push-11{right:91.666666667%;left:auto;}
    .col-lg-push-12{right:100%;left:auto;}
    .col-lg-offset-0{margin-right:0%;}
    .col-lg-offset-1{margin-right:8.333333333%; margin-left:0;}
    .col-lg-offset-2{margin-right:16.666666667%;margin-left:0;}
    .col-lg-offset-3{margin-right:25%;margin-left:0;}
    .col-lg-offset-4{margin-right:33.333333333%;margin-left:0;}
    .col-lg-offset-5{margin-right:41.666666667%;margin-left:0;}
    .col-lg-offset-6{margin-right:50%;margin-left:0;}
    .col-lg-offset-7{margin-right:58.333333333%;margin-left:0;}
    .col-lg-offset-8{margin-right:66.666666667%;margin-left:0;}
    .col-lg-offset-9{margin-right:75%;margin-left:0;}
    .col-lg-offset-10{margin-right:83.333333333%;margin-left:0;}
    .col-lg-offset-11{margin-right:91.666666667%;margin-left:0;}
    .col-lg-offset-12{margin-right:100%;margin-left:0;}
}
@media screen and (max-width:767px){
    .table-responsive>.table-bordered>thead>tr>th:first-child,.table-responsive>.table-bordered>thead>tr>td:first-child,.table-responsive>.table-bordered>tbody>tr>th:first-child,.table-responsive>.table-bordered>tbody>tr>td:first-child,.table-responsive>.table-bordered>tfoot>tr>th:first-child,.table-responsive>.table-bordered>tfoot>tr>td:first-child{border-right:0;}
    .table-responsive>.table-bordered>thead>tr>th:last-child,.table-responsive>.table-bordered>thead>tr>td:last-child,.table-responsive>.table-bordered>tbody>tr>th:last-child,.table-responsive>.table-bordered>tbody>tr>td:last-child,.table-responsive>.table-bordered>tfoot>tr>th:last-child,.table-responsive>.table-bordered>tfoot>tr>td:last-child{border-left:0;}
}
@media (max-width:767px){
    .navbar-nav .open .dropdown-menu>li>a,.navbar-nav .open .dropdown-menu .dropdown-header{padding:5px 25px 5px 15px;}
}
@media screen and (min-width:768px){
    .container .jumbotron,.container-fluid .jumbotron{padding-right:60px;padding-left:60px;}
    .carousel-control .glyphicon-chevron-left,.carousel-control .icon-prev{margin-right:-15px;margin-left:0;}
    .carousel-control .glyphicon-chevron-right,.carousel-control .icon-next{margin-left:-15px;margin-right:0;}
    .carousel-caption{right:20%;left:20%;}
}
@media all and (transform-3d),(-webkit-transform-3d){
    .carousel-inner>.item.next,.carousel-inner>.item.active.right{right:0;}
    .carousel-inner>.item.prev,.carousel-inner>.item.active.left{right:0;}
    .carousel-inner>.item.next.left,.carousel-inner>.item.prev.right,.carousel-inner>.item.active{right:0;}
}



/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
	
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.site-navigation-inner {
    padding-right: 0;
}

.navbar-collapse{
	padding-right:0;
}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	
}